package dev.fyloz.trial.colorrecipesexplorer.service;

import java.util.ArrayList;
import java.util.List;

public class PasswordService {

    private static List<String> passwords = new ArrayList<>();

    public static boolean isValid(String password) {
        return passwords.contains(password);
    }

    public static void addPassword(String password) {
        passwords.add(password);
    }
}
